<!DOCTYPE html>
<html>

<head>
	<title>Галерея</title>
	<link rel="stylesheet" href="gallery.css" />
	<meta charset="utf-8" />
</head>

<body>
	<p>
		<img id="largeImg" src="https://en.js.cx/gallery/img1-lg.jpg" alt="Large image" />
	</p>

	<ul id="gallery">
		<!-- браузер показывает небольшую встроенную подсказку из атрибута "title" при наведении курсора на текст -->
		<li>
			<a href="https://en.js.cx/gallery/img2-lg.jpg" title="Image 2">
				<img src="https://en.js.cx/gallery/img2-thumb.jpg" />
			</a>
		</li>
		<li>
			<a href="https://en.js.cx/gallery/img3-lg.jpg" title="Image 3">
				<img src="https://en.js.cx/gallery/img3-thumb.jpg" /></a>
		</li>
		<li>
			<a href="https://en.js.cx/gallery/img4-lg.jpg" title="Image 4">
				<img src="https://en.js.cx/gallery/img4-thumb.jpg" /></a>
		</li>
		<li>
			<a href="https://en.js.cx/gallery/img5-lg.jpg" title="Image 5">
				<img src="https://en.js.cx/gallery/img5-thumb.jpg" /></a>
		</li>
		<li>
			<a href="https://en.js.cx/gallery/img6-lg.jpg" title="Image 6">
				<img src="https://en.js.cx/gallery/img6-thumb.jpg" /></a>
		</li>
	</ul>
	<script src="script.js"></script>
</body>

</html>